# Site Groups

Like [regions](./region.md), site groups can be used to organize [sites](./site.md). Whereas regions are intended to provide geographic organization, site groups can be used to classify sites by role or function. Also like regions, site groups can be nested to form a hierarchy. Sites which belong to a child group are also considered to be members of all its parent groups.

## Fields

### Parent

The parent site group, if any.

### Name

The site group's name. Must be unique to the parent group, if one is assigned.

### Slug

A unique URL-friendly identifier. (This value can be used for filtering.)
